dynamic_list_item 0.0.5
dynamic_list_item: ^0.0.5 copied to clipboard

A dynamic list item for who wants default platform styling within Flutter apps.

Stable versions of dynamic_list_item

VersionMin Dart SDKUploadedDocumentationArchive
0.0.5Null safety2.123 months agoGo to the documentation of dynamic_list_item 0.0.5Download dynamic_list_item 0.0.5 archive
0.0.4Null safety2.123 months agoGo to the documentation of dynamic_list_item 0.0.4Download dynamic_list_item 0.0.4 archive
0.0.3Null safety2.123 months agoGo to the documentation of dynamic_list_item 0.0.3Download dynamic_list_item 0.0.3 archive
0.0.2Null safety2.123 months agoGo to the documentation of dynamic_list_item 0.0.2Download dynamic_list_item 0.0.2 archive
0.0.1Null safety2.123 months agoGo to the documentation of dynamic_list_item 0.0.1Download dynamic_list_item 0.0.1 archive
3
likes
100
pub points
38%
popularity

Publisher

sems.dev

A dynamic list item for who wants default platform styling within Flutter apps.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on dynamic_list_item